#
#Sun Aug 26 17:09:07 CEST 2018
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=3976384a3210002020dbcd318783c109
default.languagetoolchain.dir=/opt/microchip/xc32/v2.10/bin
configurations-xml=a4ff6cb746393399257c274cbea42e79
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=3c333ba33c51ccc254bb69f65f4fff20
default.languagetoolchain.version=2.10
host.platform=linux
conf.ids=default
